/* vsechny stranky */
/* iA */
 @font-face {
    font-family: 'IstokwebRegularWeb';
    src: url('/ASPINCLUDE/vismoWeb5/html/fonty/istokweb-regular-web.eot');
    src: url('/ASPINCLUDE/vismoWeb5/html/fonty/istokweb-regular-web.eot?#iefix') format('embedded-opentype'),
         url('/ASPINCLUDE/vismoWeb5/html/fonty/istokweb-regular-web.woff') format('woff'),
         url('/ASPINCLUDE/vismoWeb5/html/fonty/istokweb-regular-web.ttf') format('truetype'),
         url('/ASPINCLUDE/vismoWeb5/html/fonty/istokweb-regular-web.svg#IstokWebRegular') format('svg');
    font-weight: normal;
    font-style: normal;
}

/*layout*/
html,body{background:#1c7626 url(images/bg.gif) repeat center 0;}
body{min-width:996px;margin:0;padding:0;text-align:center;font-size:78%;}
#obalcelek{background-repeat:repeat-y; background-position:center top;position:relative;z-index:6;}
#obalcelek2{width:1022px;text-align:center;margin:0 auto;}

#celek{width:996px;text-align:left;margin:0 auto;position:relative;background-color:white;}
#vlevo{float:left;width:239px;overflow:hidden;}

#vlevo .kont{padding:22px 10px 0 10px;clear:both;height:350px;}
html>body #vlevo .kont{height:auto;min-height:338px;}
.obsah{display:inline;width:100%;position:relative;padding-bottom:25px;}/*overflow:auto;display:inline - kvuli Opere;position:relative nelze kvuli NC6*/
html>body .obsah{float:left;}
#ohraniceni{border-color:#980B01;border-style:solid;border-width:0 3px;}


a:hover,a:active,a:focus,.mesice a {text-decoration:none;}
.mesice a:hover,.mesice a:active,.mesice a:focus,#lista a:hover,#lista a:active,#lista a:focus,#menu li a:focus,#menu li a:active {text-decoration:underline;}

/*nadpisy a pismo*/
h3.cvi,h2.cvi,h3.ud{font-size:170%;margin:0;padding:3px 0 4px 0;line-height:normal;}

/*obecne*/
ul.inline li{display:inline;list-style-type:none;padding:0 6px;border-left-width:1px;border-left-style:solid;}
ul.inline li a{margin-left:3px;}
ul.inline li.first{border:0;}

 /*formy*/
.format{border-style:solid;border-width:1px;}
.fbtn{padding:0;}
.btn{background:transparent url(images/bg_btn.png) repeat-x left top;border:1px solid;font-size:92%;}

/*hledani*/
#hledani{float:right;width:239px;text-align:left;padding:8px 0 0 0;position:relative;z-index:10;}
html>body #hledani{padding-top:9px;}
#celek #hledani form{border:0;margin:0;padding:0 0 0 20px;}
#hledani .format{width:140px;margin:0;border:0;height:20px;font-size:92%;}
html>body #hledani .format{height:auto;min-height:20px;}
#hledani .btn{border:0;padding-left:0;padding-right:0;background-image:none;}

/*stromecky*/
 .ui li,.aktuality2 li.bezobr,.utvary .ui li.o,.dok .ui li{background-image:URL(images/vismo_web/document.gif);}
.kategorie .ui li,.utvary .ui li,.galerie .ui li{background-image:URL(images/vismo_web/utvar.gif);}
.ui .u{background-image:none!important;list-style-type:none!important;}
.dok ul{margin:0;padding:0;width:100%;overflow:hidden;}
#titul .dok .ui li,#kalendarAkci  .dok .ui li{background-image:none;display:block;list-style-type:none;padding:6px 0 10px 0;margin-bottom:13px;}
#titul .dok .ui li{margin-bottom:0;}
#titul .dok .ui strong img,#kalendarAkci  .dok .ui strong img {margin:0 12px 13px 0;float:left;}
#titul .dok strong a,#kalendarAkci .dok strong a{font-weight:bold;font-size:105%;}
ul.ui div{font-weight:normal;margin-bottom:2px;margin-top:3px;padding-top:0;padding-bottom:0;}

/*pruhy*/
div.pruh,#stred h3.cvi{font-weight:normal;background-repeat:repeat-x;background-position:left bottom;}
div.pruh{padding:0;float:left;width:100%;background-image:url(images/podpruhem.gif);}
#stred h3.cvi{padding:8px 25px;position:relative;left:-25px;width:752px;}
html>body #stred h3.cvi{width:702px;}
#stred div.pruh,#stred h3.cvi{background-image:url(images/podpruhem_stred.gif);}
div.pruh div.sf{margin-bottom:-2px;}
#stred div.pruh h2{margin-bottom:12px;padding-bottom:0;}
.hpruh,#pom,#stred div.pruh{padding:0;margin:0;height:46px;font-weight:normal;font-size:150%;}     /*background:transparent url(images/bg_nadpis.png) no-repeat;*/
html>body .hpruh,html>body #pom,html>body #stred div.pruh{height:auto;min-height:46px;}
#pom{margin-bottom:-46px;position:relative;}
/*stiny*/
.hpruh{background-image:url(images/stin.png);background-repeat:no-repeat;}/*#vlevo,#vpravo,#titul #hledani,*/
#vlevo{background-position:221px 0;}
.hpruh{float:right;width:15px;overflow:hidden;padding:0;background-position:-3px 0;}
#vpravo{background-position:-23px -15px;}
#titul #hledani{background-position:-23px 0;}

div#nadmenu{vertical-align:middle;padding:9px 25px 0 20px;position:relative;top:0.2em;height:auto;font-size:92%;text-align:right;}
#menu{margin:0 0 20px 0;padding:13px 5px 0 0;width:100%;height:1px;border-bottom-style:solid;border-bottom-width:2px;} /*height kvuli IE */
html>body #menu{height:auto;width:auto;}
#menu li{position:relative;display:block;padding:0 0 5px 10px;list-style-type:none;margin:6px 0;line-height:135%;}  /*font-weight:bold;*/
#menu ul.menu{margin:0;padding:0;}
#menu li ul{margin:0;padding:0 10px 8px 0;}
#menu li li ul{margin:0;padding:0 0 5px 15px;}
#menu li li li ul{padding-bottom:0;}
#celek .jsMenu li li ul{padding-left:17px;}
#menu li li{border:0;font-weight:normal;padding:0;line-height:normal;margin:4px 0;}
#menu li span.menuobr{width:17px;height:14px;overflow:hidden;position:absolute;top:0.6em;right:0;z-index:10;}
#menu li span.menuobr img{cursor:pointer;}
#menu li li span.menuobr{left:-1700px;top:0.05em;}
#menu li a{padding:5px 17px 5px 0;display:block;position:relative;z-index:10;text-decoration:none;width:100%;font-size:130%;font-weight:bold;} /*letter-spacing:-0.01em;font-family:IstokwebRegularWeb;width kvuli IE,letter-spacing:-0.01em;font-family:IstokwebRegularWeb;font-weight:bold;*/
#menu li li a{padding:0;width:auto;letter-spacing:0;height:1px;position:static;display:inline;font-size:100%;font-weight:normal;} /* font-family:Arial,"Arial CE",Helvetica,"Helvetica CE",sans-serif;width kvuli chybe pri rozbalovani v IE, height kvuli lupe v IE*/
html>body #menu li li a,html>body #menu li a{width:auto;height:auto;}
#menu li.akt,#menu a#osmakt,#menu a#osmakt:hover{font-weight:bold;text-decoration:none;}
#menu a:hover{text-decoration:underline;}
#menu a#osmakt:hover{text-decoration:none;}
#celek #menu a.aktodk:hover{text-decoration:underline;}
#zamenu{height:10px;overflow:hidden;position:relative;top:-15px;display:block;}

/*pata*/
#pata{text-align:center;font-size:100%;padding:0;position:relative;top:-550px;}
#pocitadlo,.webmaster{width:996px;margin:0 auto;}

/*individualni*/
#hlava{height:287px;position:relative;clear:both;background-color:#ffffff;-webkit-border-radius: 10px;-moz-border-radius: 10px;border-bottom-right-radius: 10px;border-bottom-left-radius: 10px;margin-top:20px;} /*background-color:#030604;*/
html>body #hlava{height:auto;min-height:287px;}
#obrazek{position:absolute;z-index:2;top:-8px;left:0;width:100%;background: transparent url(images/obrazek.png) no-repeat center top;text-align:center;height:295px;}

/*#obalprekryti{position:relative;z-index:4;width:996px;margin:0 auto;}*/
#obr{position:absolute;z-index:5;top:45px;right:57px;width:369px;background:transparent url(images/obr/obr_1.jpg) no-repeat 0 0;margin:0 auto;height:260px;}
#prekryti{position:absolute;z-index:7;top:0;right:-7px;width:383px;background:transparent url(images/bg_prekryti.png) no-repeat left 0;height:272px;}

#lista{width:996px;margin:0;position:relative;z-index:4;text-align:right;}
#lista .kont{background:transparent url(images/bg_lista.png) no-repeat right bottom;}
#lista ul{background:transparent url(images/bg_lista.png) no-repeat left bottom;margin:0;padding:8px 18px 8px 0;float:right;}
#lista li{background:transparent url(images/odrazka.gif) no-repeat 0 0;border:0;padding:0 5px 0 15px;}
#lista ul.inline li.skip{position:absolute;display:block;top:0!important;right:0!important;width:9em;padding:1px;border:0;}
#lista ul.inline li.skip a{background-color:#805821;text-align:center;border:0;position:absolute;width:8em;left:0;top:-500px;z-index:0;padding:0 2px;}
#lista ul.inline li.skip a:focus,#lista ul.inline li.skip a:active{z-index:10!important;position:absolute!important;right:10px;top:5px;}
#lista li.first{border:0;}

#jazyky li{background-image:none;padding:0 2px;}

h1{width:770px;margin:0 auto 0 auto;text-align:left;padding-top:20px;}
#nadpisy{position:absolute;top:0;z-index:8;left:50%;margin-left:-485px;width:996px;}
#nazev{position:absolute;left:280px;top:20px;z-index:8;width:426px;height:102px;background:transparent url(images/nazev.png) no-repeat 0 0;}
#znak{position:absolute;top:113px;left:175px;}

#obalpata{background:transparent url(images/bg_pata.jpg) no-repeat center bottom;margin-top:-200px;padding-top:806px;width:100%;}/*upravit dle vysky obrazku, pripadne ponechat podsunuti obrazku*/
#nazev a{width:426px;height:205px;}/*nastavit vhodne rozmery*/

.editor img{max-width:100%;height:auto;}
